RK-J - Task #2626

Task # 2624 (Closed): It should be possible to have multiple books with same name
Bug # 2628 (Closed): Ensure 2624 in Dev & Prod
Bug # 2631 (Closed): Ensure 2624 in Prod

Rename existing sitemap file for the books.

09/23/2022 10:26 AM - Ayush Khandelwal

Status: Closed Start date: 09/23/2022
Priority: High Due date: 09/26/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Manually add version in all the existing books.
Steps:

1. Go to the sitemap bucket.
2. Select & Rename the existing sitemap book file which is not having the version, add the -{version} before the .xml

History

#1 - 09/26/2022 06:40 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#2 - 09/26/2022 06:40 AM - Ayush Khandelwal
- Due date changed from 09/23/2022 to 09/26/2022

#3 - 09/26/2022 07:07 AM - Venmuhilan B
- Status changed from New to In Progress

- % Done changed from 0 to 90

#4 - 09/26/2022 07:07 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 09/26/2022 12:16 PM - Ayush Khandelwal
- Parent task changed from #2624 to #2631

#6 - 10/18/2022 03:49 AM - Ayush Khandelwal
- Status changed from Resolved to Closed

- Assignee changed from Venmuhilan B to Ayush Khandelwal

Working as expected
